Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# SSL_SOCK_Acceptor.h File Reference

`#include "SSL_Export.h"`
`#include "SSL_SOCK_Stream.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/OS_QoS.h"`
`#include "SSL_SOCK_Acceptor.i"`

Include dependency graph for SSL_SOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SSL_SOCK_Acceptor
| Defines a factory that creates new `ACE_SSL_SOCK_Stream` objects passively. More...

## Detailed Description

Id:
  SSL_SOCK_Acceptor.h,v 1.18 2003/07/19 19:04:15 dhinton Exp

Author:
  John Heitmann , Chris Zimman , Ossama Othman <ossama@uci.edu>